footer {
    margin-top: 64px;

    .content {
        border-top: 2px solid $_light-gray;
        padding: 32px 0 0 0;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;

        ul {
            list-style-type: none;
            margin: 0;
            padding: 0;

            li {
                font-size: 1.125rem;
                margin-bottom: 12px;
                font-weight: 300;
                color: $_black_txt;

                a {
                    color: $_black_txt;
                }

                &:first-child {
                    font-weight: 500;
                }
            }
        }
    }
}
